Elementor: trovata vulnerabilità. Ecco come risolverla

I criminal hacker hanno la possibilità di caricare uno script del sito vulnerabile che può permettere loro di recuperare le credenziali di accesso

Elementor: trovata vulnerabilità. Ecco come risolverla

Impenetrable.tech ha scovato una vulnerabilità chiamata Authenticated Reflected XSS che riguarda Elementor, il popolare page builder di WordPress.

xss10

La vulnerabilità interessa le versioni 2.8.4 e precedenti ed Elementor ha provveduto tempestivamente ad aggiornare la patch.

Se utilizzi Elementor Page Builder, ti conviene quindi aggiornare immediatamente il plugin alla nuova versione, che attualmnte è la 2.8.5, che risolverà in automatico il problema.